.nav ul .galleries a {
	color: rgb(238, 0, 52);;
}

#banner {
	position: absolute;
	left: 0;
	top: 100px;
	right: 0;
	height: 200px;
	background: url(../assets/banner1.jpg);
	background-size: cover;
	background-position: center 38%;
	overflow: hidden;
}

.middle {
	width: 1000px;
	margin: auto;
}

.mem_title {
	overflow: hidden;
	background: #da4a0a; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* FF3.6+ */
	background: -webkit-gradient(
		linear,
		left top,
		right bottom,
		color-stop(0%, #da4a0a),
		color-stop(79%, #c40909),
		color-stop(79%, #da4a0a),
		color-stop(79%, #da4a0a)
	); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(
		-45deg,
		#da4a0a 0%,
		#c40909 79%,
		#da4a0a 79%,
		#da4a0a 79%
	); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, #da4a0a 0%, #c40909 79%, #da4a0a 79%, #da4a0a 79%); /* IE10+ */
	background: linear-gradient(135deg, #b50027,#ee0034); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da4a0a', endColorstr='#da4a0a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.mem_title h1 {
	text-align: left;
	font-family: bold;
	color: #fff;
	border-radius: 3px;
	font-size: 22px;
	line-height: 47px;
	letter-spacing: 0.1px;
	text-transform: uppercase;
}

.center {
	width: 1000px;
	margin: auto;
}

.tag {
	position: relative;
	z-index: 12;
}
.tag .center {
	padding-bottom: 5px;
	border-radius: 5px;
	background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1));
}
.tag h1 {
	margin-top: 50px;

	font-size: 30px;
	text-align: center;
	padding: 10px;
	color: #fff;
	font-family: regular;
	letter-spacing: -0.4px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}
.tag p {
	font-size: 16px;
	text-align: center;
	padding: 0px 10px;
	color: #fff;
	font-family: regular3;
	letter-spacing: 0.4px;
	line-height: 20px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

.middle {
	width: 1000px;
	margin: auto;
}

.gal_title {
	overflow: hidden;
	border-bottom: 2px solid rgb(230, 35, 0);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}

.gal_title h1 {
	text-align: left;
	font-family: bold;
	color: rgb(230, 35, 0);
	border-radius: 3px;
	font-size: 22px;
	line-height: 47px;
	float: left;
	letter-spacing: 0.1px;
	text-transform: uppercase;
	margin-left: 2px;
}

#content {
	width: 1000px;
	min-height: 400px;
	margin: auto;
	padding-bottom: 30px;
	background-color: #fff;
	display: block;
}

.folder {
	float: left;
	margin-right: 75px;
	margin-top: 30px;
	margin-bottom: 40px;
	width: 180px;
	height: 100px;
	position: relative;
}
.folder .img {
	border-radius: 3px;
	border: none;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.folder:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	background: #2e8cfc;
	-webkit-transform: rotate(4deg); /* Chrome, Safari, Opera */
	transform: rotate(4deg);
	border-radius: 3px;
}
.nomargin {
	margin-right: 0;
}

.img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 1px solid #e2e2e2;
	overflow: hidden;
}

.img img {
	width: 100%;
}

.innercont2 {
	width: 980px;
	margin: auto;
}

.leftside {
	float: left;
	width: 300px;
	background-color: #fff;
}

.leftside .active {
	background-color: rgba(0, 0, 0, 0.15);
}

.folder p {
	position: absolute;
	font-family: bold;
	font-size: 14px;
	font-weight: normal;
	color: #444;
	letter-spacing: -0.1px;
	margin-top: 110px;
	cursor: pointer;
	z-index: 1;
}

.leftside ul li:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 100%;
	margin-top: -8px;
	width: 0;
	height: 0;
	border-left: 8px solid #000000;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
}
.leftside ul li:hover {
	background-color: rgba(0, 0, 0, 0.1);
}

hr.style-three {
	border: 0;
	border-bottom: 1px solid #ccc;
	background: #999;
}

.titles p {
	font-family: bold;
	font-size: 14px;
	color: #555;
	letter-spacing: -0.1px;
	line-height: 40px;
}

.titles p span {
	font-family: bold;
	font-size: 20px;
	padding-left: 2px;
	padding-right: 2px;
	transform: scale(1, 10);
}
.titles p a:hover {
	text-decoration: underline;
	color: #ff4f00;
}
.con_one {
	width: 1000px;
	min-height: 400px;
	margin: auto;
}
.con_one ul {
	list-style: none outside none;
	padding-left: 0;
}
.gallery li {
	float: left;
	height: 100px;
	width: 100px;
	cursor: pointer;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
	position: relative;
	border: 2px solid #fff;
	margin: 10px;
	overflow: hidden;
}

.gallery li:after {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5) url(../assets/view.png) no-repeat;
	background-position: center center;
	background-size: 20px;
	opacity: 0;
	-webkit-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
.gallery li a img {
}
.gallery li:hover:after {
	opacity: 1;
}

.on1 {
	background-image: url(../assets/gallery1/1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on2 {
	background-image: url(../assets/gallery1/2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on3 {
	background-image: url(../assets/gallery1/3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on4 {
	background-image: url(../assets/gallery1/4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on5 {
	background-image: url(../assets/gallery1/5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on6 {
	background-image: url(../assets/gallery1/6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on7 {
	background-image: url(../assets/gallery1/7.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on8 {
	background-image: url(../assets/gallery1/8.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on9 {
	background-image: url(../assets/gallery1/9.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on10 {
	background-image: url(../assets/gallery1/10.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on11 {
	background-image: url(../assets/gallery1/11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on12 {
	background-image: url(../assets/gallery1/12.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on13 {
	background-image: url(../assets/gallery1/13.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on14 {
	background-image: url(../assets/gallery1/14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on15 {
	background-image: url(../assets/gallery1/15.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on16 {
	background-image: url(../assets/gallery1/16.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on17 {
	background-image: url(../assets/gallery1/17.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on18 {
	background-image: url(../assets/gallery1/18.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on19 {
	background-image: url(../assets/gallery1/19.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on20 {
	background-image: url(../assets/gallery1/20.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on21 {
	background-image: url(../assets/gallery1/21.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on22 {
	background-image: url(../assets/gallery1/22.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on23 {
	background-image: url(../assets/gallery1/23.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on24 {
	background-image: url(../assets/gallery1/24.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on25 {
	background-image: url(../assets/gallery1/25.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on26 {
	background-image: url(../assets/gallery1/26.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on27 {
	background-image: url(../assets/gallery1/27.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on28 {
	background-image: url(../assets/gallery1/28.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on29 {
	background-image: url(../assets/gallery1/29.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on30 {
	background-image: url(../assets/gallery1/30.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.gallery1 {
	display: none;
}
.gallery1 li {
	display: block;
	float: left;
	height: 102px;
	margin-bottom: 6px;
	margin-right: 8px;
	width: 156px;
	cursor: pointer;
}
.gallery1 li a {
	height: 100px;
	width: 100px;
}
.gallery1 li a img {
	max-width: 150px;
}

.on31 {
	background-image: url(../assets/gallery1/31.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on32 {
	background-image: url(../assets/gallery1/32.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on33 {
	background-image: url(../assets/gallery1/33.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on34 {
	background-image: url(../assets/gallery1/34.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on35 {
	background-image: url(../assets/gallery1/35.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on36 {
	background-image: url(../assets/gallery1/36.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on37 {
	background-image: url(../assets/gallery1/37.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on38 {
	background-image: url(../assets/gallery1/38.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on39 {
	background-image: url(../assets/gallery1/39.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on40 {
	background-image: url(../assets/gallery1/40.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on41 {
	background-image: url(../assets/gallery1/41.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on42 {
	background-image: url(../assets/gallery1/42.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on43 {
	background-image: url(../assets/gallery1/43.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on44 {
	background-image: url(../assets/gallery1/44.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on45 {
	background-image: url(../assets/gallery1/45.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on46 {
	background-image: url(../assets/gallery1/46.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on47 {
	background-image: url(../assets/gallery1/47.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on48 {
	background-image: url(../assets/gallery1/48.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on49 {
	background-image: url(../assets/gallery1/49.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.gallery2 {
	display: none;
}
.gallery2 li {
	display: block;
	float: left;
	height: 102px;
	margin-bottom: 6px;
	margin-right: 8px;
	width: 156px;
	cursor: pointer;
}
.gallery2 li a {
	height: 100px;
	width: 100px;
}
.gallery2 li a img {
	max-width: 150px;
}

.on51 {
	background-image: url(../assets/gallery2/51.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on52 {
	background-image: url(../assets/gallery2/52.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on53 {
	background-image: url(../assets/gallery2/53.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on54 {
	background-image: url(../assets/gallery2/54.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on55 {
	background-image: url(../assets/gallery2/55.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on56 {
	background-image: url(../assets/gallery2/56.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on57 {
	background-image: url(../assets/gallery2/57.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on58 {
	background-image: url(../assets/gallery2/58.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on59 {
	background-image: url(../assets/gallery2/59.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on60 {
	background-image: url(../assets/gallery2/60.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on61 {
	background-image: url(../assets/gallery2/61.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on62 {
	background-image: url(../assets/gallery2/62.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on63 {
	background-image: url(../assets/gallery2/63.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on64 {
	background-image: url(../assets/gallery2/64.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on65 {
	background-image: url(../assets/gallery2/65.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on66 {
	background-image: url(../assets/gallery2/66.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on67 {
	background-image: url(../assets/gallery2/67.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on68 {
	background-image: url(../assets/gallery2/68.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on69 {
	background-image: url(../assets/gallery2/69.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on70 {
	background-image: url(../assets/gallery2/70.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on71 {
	background-image: url(../assets/gallery2/71.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on72 {
	background-image: url(../assets/gallery2/72.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on73 {
	background-image: url(../assets/gallery2/73.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on74 {
	background-image: url(../assets/gallery2/74.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.gallery3 {
	display: none;
}
.gallery3 li {
	display: block;
	float: left;
	height: 102px;
	margin-bottom: 6px;
	margin-right: 8px;
	width: 156px;
	cursor: pointer;
}
.gallery3 li a {
	height: 100px;
	width: 100px;
}
.gallery3 li a img {
	max-width: 150px;
}

.on81 {
	background-image: url(../assets/gallery3/1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on82 {
	background-image: url(../assets/gallery3/2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on83 {
	background-image: url(../assets/gallery3/3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on84 {
	background-image: url(../assets/gallery3/4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on85 {
	background-image: url(../assets/gallery3/5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on86 {
	background-image: url(../assets/gallery3/6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on87 {
	background-image: url(../assets/gallery3/7.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on88 {
	background-image: url(../assets/gallery3/8.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on89 {
	background-image: url(../assets/gallery3/9.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on90 {
	background-image: url(../assets/gallery3/10.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on91 {
	background-image: url(../assets/gallery3/11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on92 {
	background-image: url(../assets/gallery3/12.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on93 {
	background-image: url(../assets/gallery3/13.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on94 {
	background-image: url(../assets/gallery3/14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on95 {
	background-image: url(../assets/gallery3/15.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on96 {
	background-image: url(../assets/gallery3/16.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on97 {
	background-image: url(../assets/gallery3/17.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on98 {
	background-image: url(../assets/gallery3/18.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on99 {
	background-image: url(../assets/gallery3/19.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.on100 {
	background-image: url(../assets/gallery3/20.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.gallery4 {
	display: none;
}
.gallery4 li {
	display: block;
	float: left;
	height: 102px;
	margin-bottom: 6px;
	margin-right: 8px;
	width: 156px;
	cursor: pointer;
}
.gallery4 li a {
	height: 100px;
	width: 100px;
}
.gallery4 li a img {
	max-width: 150px;
}


.no_margin {
	margin-right: 0;
}

.box {
	height: 100px;
	width: 100px;
	overflow: hidden;
}
.wh {
	height: 100% !important;
}
.ww {
	width: 100% !important;
}
